@import "../scss/colors";
$prefix:pymes;
body, html{
  height: 100%;
}
img{max-width:100%;height:auto;}
h1, h2, h3, h4, h5{font-family: 'Acme', sans-serif;}
h3 {
    font-size: 162.5%;
    line-height: 1.3em;
    margin-bottom: 1.1125em;
    font-weight: 300;
}
.fa-lg{
  margin-right: 1em;
  width: 25px;
  font-weight: bold;
}
.section-content{
  z-index: 100;
  background-color: white;
  padding-bottom: 1em;
}
.parallax {
    /* The image used */

    /* Set a specific height */
    height: 100%;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.zone-contact {
  color: #a0a0a0;
  font-size: 16px;
}
.block{
  padding:50px 0;
}
@each $css, $color, $text in $darks {
  .#{$prefix}#{$css} {
    .main a{
      color: $color;
    }
    .zone-contact i {
      color: $color;
    }
    .head{
      border-bottom: thin solid $color;
    }
    .bg-main{
      background-color:$color;
      color:$text;
    }
  }

}
@media only screen and (max-device-width: 992px) {
  .parallax {
      background-attachment: scroll;
      padding:100px 0;
  }
}
@media (min-width: 576px){
}
/* Icons
----------------------------------------------------------*/
.icon { position: relative; display: inline-block; font-size: 34px; width: 48px; vertical-align: middle;margin: 0 2px;margin-bottom: 3px;}
.icon.icon-sm { font-size: 22px; width: 30px; }
.icon.icon-lg { font-size: 68px; width: 45px; }
.icon.icon-xl { font-size: 98px; width: 128px; }
.icon.icon-circle { height: 48px; font-size: 14px; text-align: center; color: #fff; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%; background-color: #d8d7d7;}
.icon.icon-circle > * { position: absolute; top: 50%; left: 50%; -moz-transform: translate3d(-50%, -50%, 0); -webkit-transform: translate3d(-50%, -50%, 0); transform: translate3d(-50%, -50%, 0); -webkit-filter: blur(0); filter: blur(0); }
.icon.icon-circle.icon-sm { height: 30px; font-size: 13px; }
.icon.icon-circle.icon-lg { height: 45px; font-size: 28px; }
.icon.icon-circle.icon-xl { height: 128px; font-size: 56px; }
.icon.icon-circle.icon-facebook:hover, .icon.icon-circle.icon-facebook:focus { color: #fff; background-color: #121e2f; }
.icon.icon-circle.icon-twitter:hover, .icon.icon-circle.icon-twitter:focus { color: #fff; background-color: #238ebf; }
.icon.icon-circle.icon-google-plus:hover, .icon.icon-circle.icon-google-plus:focus { color: #fff; background-color: #b03a2b; }

.icon.icon-circle.icon-behance:hover, .icon.icon-circle.icon-behance:focus { color: #fff; background-color: #0069e4; }

.icon.icon-circle.icon-dribbble:hover, .icon.icon-circle.icon-dribbble:focus { color: #fff; background-color: #e32d98; }

.icon.icon-circle.icon-flickr:hover, .icon.icon-circle.icon-flickr:focus { color: #fff; background-color: #f71182; }

.icon.icon-circle.icon-instagram:hover, .icon.icon-circle.icon-instagram:focus { color: #fff; background-color: #3f6b89; }
.icon.icon-circle.icon-linkedin:hover, .icon.icon-circle.icon-linkedin:focus { color: #fff; background-color: #00668f; }

.icon.icon-circle.icon-pinterest:hover, .icon.icon-circle.icon-pinterest:focus { color: #fff; background-color: #9f181c; }

.icon.icon-circle.icon-skype:hover, .icon.icon-circle.icon-skype:focus { color: #fff; background-color: #0096c1; }

.icon.icon-circle.icon-slack:hover, .icon.icon-circle.icon-slack:focus { color: #fff; background-color: #369579; }

.icon.icon-circle.icon-tumblr:hover, .icon.icon-circle.icon-tumblr:focus { color: #fff; background-color: #304051; }

.icon.icon-circle.icon-vimeo:hover, .icon.icon-circle.icon-vimeo:focus { color: #fff; background-color: #099cbe; }

.icon.icon-circle.icon-vine:hover, .icon.icon-circle.icon-vine:focus { color: #fff; background-color: #008b71; }

.icon.icon-circle.icon-youtube:hover, .icon.icon-circle.icon-youtube:focus { color: #fff; background-color: #da2613; }
.icon.icon-circle.icon-hover { -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }

.dark .icon.icon-muted { color: rgba(255, 255, 255, 0.2); }

.i-before { margin-right: 8px; }

.i-after { margin-left: 8px; }

.i-before-after { margin-right: 8px; margin-left: 8px; }